Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83928 - raidtools needs to be updated to 0.90-24 for RedHat 7.1 with the latest errata.
Summary: raidtools needs to be updated to 0.90-24 for RedHat 7.1 with the latest errata.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 05:35 UTC by Douglas Anderson
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-02 19:16:42 UTC


Attachments (Terms of Use)

Description Douglas Anderson 2003-02-10 05:35:03 UTC
From Bugzilla Helper:
User-Agent: Opera/6.11 (Linux 2.4.18-24.7.x i686; U)  [en]

Description of problem:
My RedHat 7.1 system has been updated to the latest errata.  Now, when I try to use anything in the raidtools package (like raidhotadd), I get an error message.

Updating to the version of raidtools that came with RedHat 7.2 (0.90-24) fixed the problem.

Up2date should notify users that they should update to the appropriate version of raidtools.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Create RedHat 7.1 system with a raid device on it.
2. Update to latest errata.
3. Try to use a raid tool, like raidhotadd.


Actual Results:  Up2date didn't tell me that I needed to update raidtools.

Expected Results:  Up2date should have told me to update raidtools.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.